/* site.css */
html{
	font-family: Tw Cen MT, Poppins, Century Gothic, Aprows;
	background-image: linear-gradient(rgba(0, 100, 0, 0.25), rgba(0, 100, 0, 0.75)), url(zzlogo1.png);
	background-repeat: no-repeat, no-repeat;
	background-attachment: fixed, fixed;
	background-size: cover ,30%;
	background-position: center, center;
}

/*header*/
	@media (min-width: 950px){
		html{
			max-width: 100%;
			overflow-x: hidden;
		}

	.dropdown{display: none;}

	.navbar{
		display: flex;
		justify-content: center;
		width: 100%;
		top: 0.5em;
		bottom: 0.5em;
	}

	.navbar a {
		height: 60px;
		width: 11%;
		margin: 1px;
		background-color: rgba(0, 100, 0, 0.5);
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		cursor: pointer;
		text-decoration: none;
		color: black;
		font-size: 18px;
		text-align: center;
	}

	.navbar a:hover{
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		background-color: darkgreen;
	}

	.navbtn{
		line-height: 60px;
	}


/*body*/
.title{
    width: 100%;
    text-align: center;
    font-size: 500%;
    margin-top: 0em;
    margin-bottom: 0em;
}


.slogan{
    width: 100%;
    text-align: center;
    font-size: 200%;
    margin-top: 0em;
    margin-bottom: 0em;
}

.text{
    width: 100%;
    text-align: center;
    font-size: 150%;
}

.line{
	display: flex;
	width: 100%;
	text-align: center;
	font-size: 150%;
	margin-top: 25px;
}

form label{
	display: block;
	margin-bottom: -10px;
}

.form-group1{
	width: 20%;
}

.form-group2{
	width: 25%;
}

.form-group3{
	width: 33.3%;
}

.form-group4{
	width: 100%;
}

.form-control1, .form-control2, .form-control3, .form-control4{
	height: 30%;
	margin-bottom: 10px;
	margin-top: 16px;
	border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
	width: 90%;
}

.submit{
	text-align: center;
	margin-top: -50px;
	margin-bottom: 50px;
}

.btn{
	font-size: 250%;
	width: 30%;
	background-color: rgba(0, 100, 0, 0.5);
	border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
	cursor: pointer;
	height: 50%;
}

.btn:hover{
	background-color: darkgreen;
}

.redirect{
    text-align: center;
}

.message1{
    font-size: 500%;
    width: 100%;
    
}

.message2{
    font-size: 350%;
}

hr { 
    border-color: darkgreen;
}

.footer{
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom: 5px;
}
}